# Uses of Class
io.dapr.client.domain.query.Pagination

Packages that use Pagination
Package
Description
io.dapr.client.domain.query

## Uses of Pagination in io.dapr.client.domain.query

Methods in io.dapr.client.domain.query that return Pagination
Modifier and Type
Method
Description
`Pagination`
Query.`getPagination()`
Methods in io.dapr.client.domain.query with parameters of type Pagination
Modifier and Type
Method
Description
`Query`
Query.`setPagination(Pagination pagination)`